{
  "runtimeTarget": {
    "name": ".NETCoreApp,Version=v8.0",
    "signature": ""
  },
  "compilationOptions": {},
  "targets": {
    ".NETCoreApp,Version=v8.0": {
      "TechIDAgent.EntraID.Link/1.0.0": {
        "dependencies": {
          "Azure.Identity": "1.13.0",
          "Microsoft.Graph": "4.54.0",
          "Microsoft.Identity.Client": "4.65.0"
        },
        "runtime": {
          "TechIDAgent.EntraID.Link.dll": {}
        }
      },
      "Azure.Core/1.44.1": {
        "dependencies": {
          "Microsoft.Bcl.AsyncInterfaces": "6.0.0",
          "System.ClientModel": "1.1.0",
          "System.Memory.Data": "6.0.0"
        },
        "runtime": {
          "lib/net6.0/Azure.Core.dll": {
            "assemblyVersion": "1.44.1.0",
            "fileVersion": "1.4400.124.50905"
          }
        }
      },
      "Azure.Identity/1.13.0": {
        "dependencies": {
          "Azure.Core": "1.44.1",
          "Microsoft.Identity.Client": "4.65.0",
          "Microsoft.Identity.Client.Extensions.Msal": "4.65.0"
        },
        "runtime": {
          "lib/netstandard2.0/Azure.Identity.dll": {
            "assemblyVersion": "1.13.0.0",
            "fileVersion": "1.1300.24.51403"
          }
        }
      },
      "Microsoft.Bcl.AsyncInterfaces/6.0.0": {
        "runtime": {
          "lib/netstandard2.1/Microsoft.Bcl.AsyncInterfaces.dll": {
            "assemblyVersion": "6.0.0.0",
            "fileVersion": "6.0.21.52210"
          }
        }
      },
      "Microsoft.Graph/4.54.0": {
        "dependencies": {
          "Microsoft.Graph.Core": "2.0.15"
        },
        "runtime": {
          "lib/netstandard2.0/Microsoft.Graph.dll": {
            "assemblyVersion": "4.54.0.0",
            "fileVersion": "4.54.0.0"
          }
        }
      },
      "Microsoft.Graph.Core/2.0.15": {
        "dependencies": {
          "Azure.Core": "1.44.1",
          "Microsoft.Identity.Client": "4.65.0",
          "Microsoft.IdentityModel.Protocols.OpenIdConnect": "6.26.1"
        },
        "runtime": {
          "lib/netstandard2.0/Microsoft.Graph.Core.dll": {
            "assemblyVersion": "2.0.15.0",
            "fileVersion": "2.0.15.0"
          }
        }
      },
      "Microsoft.Identity.Client/4.65.0": {
        "dependencies": {
          "Microsoft.IdentityModel.Abstractions": "6.35.0"
        },
        "runtime": {
          "lib/net6.0/Microsoft.Identity.Client.dll": {
            "assemblyVersion": "4.65.0.0",
            "fileVersion": "4.65.0.0"
          }
        }
      },
      "Microsoft.Identity.Client.Extensions.Msal/4.65.0": {
        "dependencies": {
          "Microsoft.Identity.Client": "4.65.0",
          "System.Security.Cryptography.ProtectedData": "4.5.0"
        },
        "runtime": {
          "lib/net6.0/Microsoft.Identity.Client.Extensions.Msal.dll": {
            "assemblyVersion": "4.65.0.0",
            "fileVersion": "4.65.0.0"
          }
        }
      },
      "Microsoft.IdentityModel.Abstractions/6.35.0": {
        "runtime": {
          "lib/net6.0/Microsoft.IdentityModel.Abstractions.dll": {
            "assemblyVersion": "6.35.0.0",
            "fileVersion": "6.35.0.41201"
          }
        }
      },
      "Microsoft.IdentityModel.JsonWebTokens/6.26.1": {
        "dependencies": {
          "Microsoft.IdentityModel.Tokens": "6.26.1"
        },
        "runtime": {
          "lib/net6.0/Microsoft.IdentityModel.JsonWebTokens.dll": {
            "assemblyVersion": "6.26.1.0",
            "fileVersion": "6.26.1.40207"
          }
        }
      },
      "Microsoft.IdentityModel.Logging/6.26.1": {
        "dependencies": {
          "Microsoft.IdentityModel.Abstractions": "6.35.0"
        },
        "runtime": {
          "lib/net6.0/Microsoft.IdentityModel.Logging.dll": {
            "assemblyVersion": "6.26.1.0",
            "fileVersion": "6.26.1.40207"
          }
        }
      },
      "Microsoft.IdentityModel.Protocols/6.26.1": {
        "dependencies": {
          "Microsoft.IdentityModel.Logging": "6.26.1",
          "Microsoft.IdentityModel.Tokens": "6.26.1"
        },
        "runtime": {
          "lib/net6.0/Microsoft.IdentityModel.Protocols.dll": {
            "assemblyVersion": "6.26.1.0",
            "fileVersion": "6.26.1.40207"
          }
        }
      },
      "Microsoft.IdentityModel.Protocols.OpenIdConnect/6.26.1": {
        "dependencies": {
          "Microsoft.IdentityModel.Protocols": "6.26.1",
          "System.IdentityModel.Tokens.Jwt": "6.26.1"
        },
        "runtime": {
          "lib/net6.0/Microsoft.IdentityModel.Protocols.OpenIdConnect.dll": {
            "assemblyVersion": "6.26.1.0",
            "fileVersion": "6.26.1.40207"
          }
        }
      },
      "Microsoft.IdentityModel.Tokens/6.26.1": {
        "dependencies": {
          "Microsoft.IdentityModel.Logging": "6.26.1"
        },
        "runtime": {
          "lib/net6.0/Microsoft.IdentityModel.Tokens.dll": {
            "assemblyVersion": "6.26.1.0",
            "fileVersion": "6.26.1.40207"
          }
        }
      },
      "System.ClientModel/1.1.0": {
        "dependencies": {
          "System.Memory.Data": "6.0.0"
        },
        "runtime": {
          "lib/net6.0/System.ClientModel.dll": {
            "assemblyVersion": "1.1.0.0",
            "fileVersion": "1.100.24.46703"
          }
        }
      },
      "System.IdentityModel.Tokens.Jwt/6.26.1": {
        "dependencies": {
          "Microsoft.IdentityModel.JsonWebTokens": "6.26.1",
          "Microsoft.IdentityModel.Tokens": "6.26.1"
        },
        "runtime": {
          "lib/net6.0/System.IdentityModel.Tokens.Jwt.dll": {
            "assemblyVersion": "6.26.1.0",
            "fileVersion": "6.26.1.40207"
          }
        }
      },
      "System.Memory.Data/6.0.0": {
        "runtime": {
          "lib/net6.0/System.Memory.Data.dll": {
            "assemblyVersion": "6.0.0.0",
            "fileVersion": "6.0.21.52210"
          }
        }
      },
      "System.Security.Cryptography.ProtectedData/4.5.0": {
        "runtime": {
          "lib/netstandard2.0/System.Security.Cryptography.ProtectedData.dll": {
            "assemblyVersion": "4.0.3.0",
            "fileVersion": "4.6.26515.6"
          }
        },
        "runtimeTargets": {
          "runtimes/win/lib/netstandard2.0/System.Security.Cryptography.ProtectedData.dll": {
            "rid": "win",
            "assetType": "runtime",
            "assemblyVersion": "4.0.3.0",
            "fileVersion": "4.6.26515.6"
          }
        }
      }
    }
  },
  "libraries": {
    "TechIDAgent.EntraID.Link/1.0.0": {
      "type": "project",
      "serviceable": false,
      "sha512": ""
    },
    "Azure.Core/1.44.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-YyznXLQZCregzHvioip07/BkzjuWNXogJEVz9T5W6TwjNr17ax41YGzYMptlo2G10oLCuVPoyva62y0SIRDixg==",
      "path": "azure.core/1.44.1",
      "hashPath": "azure.core.1.44.1.nupkg.sha512"
    },
    "Azure.Identity/1.13.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-UMYCdapkVRojCtXqUmrWMAEV/i1N5haRcQ481oBmXn+kpq1zLJXiL6ESghbxbE0QV5zvewUJIy/IZcvijcpLfg==",
      "path": "azure.identity/1.13.0",
      "hashPath": "azure.identity.1.13.0.nupkg.sha512"
    },
    "Microsoft.Bcl.AsyncInterfaces/6.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-UcSjPsst+DfAdJGVDsu346FX0ci0ah+lw3WRtn18NUwEqRt70HaOQ7lI72vy3+1LxtqI3T5GWwV39rQSrCzAeg==",
      "path": "microsoft.bcl.asyncinterfaces/6.0.0",
      "hashPath": "microsoft.bcl.asyncinterfaces.6.0.0.nupkg.sha512"
    },
    "Microsoft.Graph/4.54.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-i0YbssvaLF19OvX5wyZbrfQT9tDkMx0a7bjh7Si4KWh8gYDiJUcNO7rVxu4or89KcKpFUGEk7PjXD1Z+9ErCaw==",
      "path": "microsoft.graph/4.54.0",
      "hashPath": "microsoft.graph.4.54.0.nupkg.sha512"
    },
    "Microsoft.Graph.Core/2.0.15": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-2nHKc1IgKniH2tHhRqFZAHqbu9vwZUjhjig/AVwauTsVqmgg9crlsrzJmzH7YTEFHTMPIF9jsQj8N5WLbOnTng==",
      "path": "microsoft.graph.core/2.0.15",
      "hashPath": "microsoft.graph.core.2.0.15.nupkg.sha512"
    },
    "Microsoft.Identity.Client/4.65.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-RV35ZcJ5/P7n+Zu6J3wmtiDdK6MW5h6EpZ0ojjB9sMwNhGHEJCv829cb3kZ4PZ664llYFv8sbUITWWGvBTqv0Q==",
      "path": "microsoft.identity.client/4.65.0",
      "hashPath": "microsoft.identity.client.4.65.0.nupkg.sha512"
    },
    "Microsoft.Identity.Client.Extensions.Msal/4.65.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-JIOBFMAyVSqGWP4dNoST+A9BRJMGC8m73BNbR1oKA8nUjGyR8Fd4eOOME/VDrd26I5JWU4RtmWqpt20lpp2r5w==",
      "path": "microsoft.identity.client.extensions.msal/4.65.0",
      "hashPath": "microsoft.identity.client.extensions.msal.4.65.0.nupkg.sha512"
    },
    "Microsoft.IdentityModel.Abstractions/6.35.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-xuR8E4Rd96M41CnUSCiOJ2DBh+z+zQSmyrYHdYhD6K4fXBcQGVnRCFQ0efROUYpP+p0zC1BLKr0JRpVuujTZSg==",
      "path": "microsoft.identitymodel.abstractions/6.35.0",
      "hashPath": "microsoft.identitymodel.abstractions.6.35.0.nupkg.sha512"
    },
    "Microsoft.IdentityModel.JsonWebTokens/6.26.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-3n+Pdetj8JukY3hSTLiLhZHpxq9m9dai0k3OK0UrNIhaAP+N8ea5gYoFSu2gdOJELbirc5OW4oyjaTvQaefF0w==",
      "path": "microsoft.identitymodel.jsonwebtokens/6.26.1",
      "hashPath": "microsoft.identitymodel.jsonwebtokens.6.26.1.nupkg.sha512"
    },
    "Microsoft.IdentityModel.Logging/6.26.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-ujS5+a2L3uquqeWa3i9uNjXAfEFuDzIfKlDqZ09aKTR2M6eLqQcc0BBhh0FtJkTmsfa8GJjKDEYVcbgVzNARfQ==",
      "path": "microsoft.identitymodel.logging/6.26.1",
      "hashPath": "microsoft.identitymodel.logging.6.26.1.nupkg.sha512"
    },
    "Microsoft.IdentityModel.Protocols/6.26.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-icZMVqD1xX9+LzrxZZoSXbmwBC5/5ckU9pYEbJjBzNFWUMBL74G0YrajM+FKcE6Q2G0730P5WbTQcKju/SrF6w==",
      "path": "microsoft.identitymodel.protocols/6.26.1",
      "hashPath": "microsoft.identitymodel.protocols.6.26.1.nupkg.sha512"
    },
    "Microsoft.IdentityModel.Protocols.OpenIdConnect/6.26.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-JeZSQUtjWT/+wZIMtdrdBWPSOphXE70bPxPBehYzXyRXu796DPXqT/4K6i0Z9nVqTU9anzvM8hAiypEWZDcZ+w==",
      "path": "microsoft.identitymodel.protocols.openidconnect/6.26.1",
      "hashPath": "microsoft.identitymodel.protocols.openidconnect.6.26.1.nupkg.sha512"
    },
    "Microsoft.IdentityModel.Tokens/6.26.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-dhUE+4uhO/JhGYYRWZynO42tZ5H2p2GeVFjCwa7gLzCWBeKowO2OEtFHG3Mq/DhBR+mp6+LzUdRkKR2kI3I+TQ==",
      "path": "microsoft.identitymodel.tokens/6.26.1",
      "hashPath": "microsoft.identitymodel.tokens.6.26.1.nupkg.sha512"
    },
    "System.ClientModel/1.1.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-UocOlCkxLZrG2CKMAAImPcldJTxeesHnHGHwhJ0pNlZEvEXcWKuQvVOER2/NiOkJGRJk978SNdw3j6/7O9H1lg==",
      "path": "system.clientmodel/1.1.0",
      "hashPath": "system.clientmodel.1.1.0.nupkg.sha512"
    },
    "System.IdentityModel.Tokens.Jwt/6.26.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-SWdMY1W8z/7XmYXrAGSH8yZKGWIpPZ1yICdfkbKh+mctb2flxzZzaSheD8XzRQhu2dtdYcKL5mnJIvZIaYBYUQ==",
      "path": "system.identitymodel.tokens.jwt/6.26.1",
      "hashPath": "system.identitymodel.tokens.jwt.6.26.1.nupkg.sha512"
    },
    "System.Memory.Data/6.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-ntFHArH3I4Lpjf5m4DCXQHJuGwWPNVJPaAvM95Jy/u+2Yzt2ryiyIN04LAogkjP9DeRcEOiviAjQotfmPq/FrQ==",
      "path": "system.memory.data/6.0.0",
      "hashPath": "system.memory.data.6.0.0.nupkg.sha512"
    },
    "System.Security.Cryptography.ProtectedData/4.5.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-wLBKzFnDCxP12VL9ANydSYhk59fC4cvOr9ypYQLPnAj48NQIhqnjdD2yhP8yEKyBJEjERWS9DisKL7rX5eU25Q==",
      "path": "system.security.cryptography.protecteddata/4.5.0",
      "hashPath": "system.security.cryptography.protecteddata.4.5.0.nupkg.sha512"
    }
  }
}